Create a campaign
Creates an empty multichannel campaign in DRAFT status with default settings (35 new email contacts per day, 100 emails per day, 20 LinkedIn contacts per day, Monday to Friday 08:00 to 17:00, tracking off) and a sequence that only contains the START step. The name must be unique in your account. Webhooks registered with campaignId: "ALL_CAMPAIGNS" and type: "advanced" are copied onto the new campaign.
Authorization
apiKey Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/advanced/campaigns" \ -H "Authorization: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "name": "Acme Q4 outreach", "timeZone": "Europe/Paris" }'{ "success": true, "campaignId": "6650f1a2b839d80011c5a0f1"}